<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragments.ShareListFragment">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/sharedwith"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:text="@string/share_with"
            android:textColor="@color/colorRedDark"
            android:textSize="25dp"
            android:textStyle="bold" />

        <ListView
            android:layout_below="@+id/sharedwith"
            android:id="@+id/userList"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


    </RelativeLayout>

</FrameLayout>